.header {
    background: url('./bg.jpeg') center top no-repeat;
    background-size: cover;
    position: relative;
    color: #ffffff;

    &-wrapper {
        margin: auto 0;
        display: flex;
        flex-direction: column;
        align-items: center;

        & h1 {
            text-align: center;
            margin-bottom: 20px;
            font-size: 40px;
            line-height: 58px;
            text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        }

        &__descr {
            font-weight: bold;
            margin-top: 20px;
            text-align: center;
            font-size: 24px;
            line-height: 35px;
            text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        }

        &__button {
            margin: 20px 0;
            width: 120px;
            height: 30px;
            border: 1px solid #FFFFFF;
            background: transparent;
            box-sizing: border-box;
            filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
            border-radius: 3px;
            font-weight: bold;
            font-size: 14px;
            line-height: 20px;

            color: #FFFFFF;
        }
    }

}

// Medium devices (tablets, 768px and up)

@media (min-width: 360px) and (max-width: 768px) {
    .header {
        &-wrapper {
            & h1 {
                font-size: 40px;
                font-size: 32px;
                line-height: 50px;
            }

            &__descr{
                    font-size: 18px;
                    line-height: 32px;
            }

        }
    }

}